html, body
{
    margin: 0px;
    padding: 0px;
}
.panel_container
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
}
.left_panel
{
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    width: 250px;
}
.center_panel
{
    padding: 0px;
    margin: 0px;
    margin-left: 50px;
    width: 600px;
    margin-right: 50px;
}
.right_panel
{
    padding: 0px;
    margin: 0px;
    width: 250px;
    margin-right: auto;
}

.box
{
    margin: 0px;
    width: 100%;
    background-color: #AAAAFF;
}